Protegiendo Samba del ejecución remota como el Ransomware

El problema es resolver la ejecución remota de código desde un recurso compartido escribible. Este problema afecta a todas las versiones de Samba desde 3.5.0 en adelante.

Los clientes maliciosos pueden cargar y hacer que el servidor smbd ejecute una biblioteca compartida desde un recurso compartido de escritura permitida. Leer Más